#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-CQCyTKzMSlaKpwn5xY0lVk
key:                  rio-prettyprint-0.1.1.0-CQCyTKzMSlaKpwn5xY0lVk
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  6b815ae6d21d32f33bf0436d4186affc
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-8.10.2/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/rio-prettyprint-0.1.1.0
hs-libraries:         HSrio-prettyprint-0.1.1.0-CQCyTKzMSlaKpwn5xY0lVk
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-6uBqs71NZjGGz3OSxMO8GB array-0.5.4.0
    base-4.14.1.0 colour-2.3.5-4EIST8NfQsvEkDEHywfDkO mtl-2.2.2
    path-0.8.0-1Qo5v7hgNu4ElJ47b3NyGM
    rio-0.1.19.0-9237HD05dS0GKTmaoKyCio text-1.2.3.2

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

